Bug 90179 - Monitor Model not included for KDS XF-9b
Monitor Model not included for KDS XF-9b
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
http://www.kdsusa.com/product_details...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-04 17:49 EDT by Mike Chambers
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.79-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-18 23:31:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
INF file for monitor (10.61 KB, text/plain)
2003-05-18 22:30 EDT, Mike Chambers
no flags Details

  None (edit)
Description Mike Chambers 2003-05-04 17:49:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4a) Gecko/20030401

Description of problem:
When running redhat-config-xfree86, the monitor isn't detected.  The brand of
monitor is included, but not this type of monitor.

Version-Release number of selected component (if applicable):
pyxf86config-0.3.5-1

How reproducible:
Always

Steps to Reproduce:
1.run redhat-config-xfree86
2.or as user, redhat/preferences/display
3.look for KDS monitor
4.look for XF-9b
    

Actual Results:  There aren't any XTreme Flat models listed at all

Expected Results:  There should be XTreme Flat models listed so it can be
chosen, as well as detected

Additional info:
Comment 1 Bill Nottingham 2003-05-18 20:19:45 EDT
Most flat panel displays don't support DDC. Does this one?
Comment 2 Mike Chambers 2003-05-18 22:08:57 EDT
In the specifications this is all I can find on DDC..

DDC1/DDC2B (Plug and Play) - VESA Standard
Comment 3 Bill Nottingham 2003-05-18 22:20:42 EDT
What is the output of the ddcprobe command? Do you have an INF file?
Comment 4 Mike Chambers 2003-05-18 22:29:24 EDT
I don't have access to the linux side of this desktop as of yet so that will 
have to wait a bit.  But I will attach the .inf file that I downloaded from 
kdsusa.com.
Comment 5 Mike Chambers 2003-05-18 22:30:53 EDT
Created attachment 91779 [details]
INF file for monitor
Comment 6 Bill Nottingham 2003-05-18 23:31:07 EDT
Added in 0.79-1.
Comment 7 Mike Chambers 2003-05-21 00:05:29 EDT
I know you already added this and closed the report, but thought I would send
this anyway in case it's needed for something..

[root@bart root]# ddcprobe
 
Videocard DDC probe results
Description:  ATI Technologies Inc. V250
Memory (MB):  128
 
Monitor DDC probe results
ID: PTS03e5
Horizontal Sync (kHZ): 30-98
Vertical Sync (HZ)  : 50-160
Width (mm): 360
Height(mm): 260

Note You need to log in before you can comment on or make changes to this bug.